<!--<div class="detail" (click)="onSelect(detail)">-->
    <!--<div> ID: {{detail.id}} </div>-->
    <!--<div> Name: {{detail.name}} </div>-->
    <!--<div> Description: {{detail.description}} </div>-->
    <!--<button>delete1</button>-->
  <!--s-->
<!--</div>-->

<mat-list-item>
  <h3 matLine> {{detail.name}} </h3>
  <p matLine>
    <span> {{detail.id}} </span>
    <span class="demo-2"> -- {{detail.description}} </span>
  </p>
</mat-list-item>
